> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ebury.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List eligible bank countries (V2)

> List the bank countries eligible for online beneficiary creation. The list is the same for every client, so this endpoint does not take a client_id.



## OpenAPI

````yaml https://api.ebury.io/openapi.json get /v2/beneficiaries/eligibility/bank-countries
openapi: 3.0.0
info:
  description: |
    Ebury API allows customers:
      to retrieve accounts, balances, beneficiaries, and transactions;
      to get buy/sell estimates and quotes, book trades and retrieve trade history;
      to allocate payments to a trade and beneficiary, and to submit payments in bulk;
      to download documents such as trade receipt, payment instruction and payment receipt;
      to manage the authorised persons on their account.
    The Metadata API allows applications to clarify some parts of the Ebury API
      that are impractical to express schematically.
  termsOfService: https://docs.ebury.io/#terms-of-use
  title: Ebury API
  version: '0.1'
servers:
  - url: https://{environment}.ebury.io
    variables:
      environment:
        default: api
        enum:
          - api
          - sandbox
security: []
paths:
  /v2/beneficiaries/eligibility/bank-countries:
    parameters:
      - $ref: '#/components/parameters/Authorization'
    get:
      tags:
        - Beneficiaries V2
      summary: List eligible bank countries (V2)
      description: >-
        List the bank countries eligible for online beneficiary creation. The
        list is the same for every client, so this endpoint does not take a
        client_id.
      operationId: beneficiaries_v2_eligibility_bank_countries_get
      responses:
        '200':
          $ref: '#/components/responses/BeneficiaryV2EligibleBankCountries'
        '400':
          $ref: '#/components/responses/ValidationError'
        '401':
          $ref: '#/components/responses/Unauthorized'
        '500':
          $ref: '#/components/responses/IntegrationError'
        '502':
          $ref: '#/components/responses/IntegrationError'
components:
  parameters:
    Authorization:
      description: The access token.
      in: header
      name: Authorization
      required: true
      schema:
        type: string
  responses:
    BeneficiaryV2EligibleBankCountries:
      description: The countries where the bank of a new beneficiary can be located.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/BeneficiaryV2EligibleBankCountries'
    ValidationError:
      description: >-
        Formatting, parameter or schema validation error. See error message for
        further details.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorMessage'
    Unauthorized:
      description: Access denied due to authentication failure.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorMessage'
    IntegrationError:
      description: Internal integration error.
      content:
        application/json:
          schema:
            $ref: '#/components/schemas/ErrorMessage'
  schemas:
    BeneficiaryV2EligibleBankCountries:
      description: The countries where the bank of a new beneficiary can be located.
      properties:
        bank_countries:
          description: The eligible bank countries.
          items:
            $ref: '#/components/schemas/BeneficiaryV2BankCountry'
          type: array
      required:
        - bank_countries
      type: object
    ErrorMessage:
      description: An error message.
      properties:
        code:
          type: string
          description: The code for the error.
        details:
          description: Error details
          type: string
        message:
          type: string
          description: A short description of the cause of the error.
      required:
        - code
        - message
        - details
      type: object
    BeneficiaryV2BankCountry:
      description: A country where the bank of a new beneficiary can be located.
      properties:
        code:
          description: The ISO 3166-1 alpha-2 country code.
          maxLength: 2
          minLength: 2
          type: string
        name:
          description: The full country name.
          type: string
      required:
        - code
        - name
      type: object

````